1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Patch for 1.1.0 and 1.0.4 for Facebook API Change

Discussion in 'Announcements' started by XenForo, Dec 13, 2011.

  1. XenForo

    XenForo Company Info Staff Member

    This week, Facebook plans to make an API change that will break logging in via Facebook for users in XenForo 1.0.x and 1.1.0. XenForo 1.1.1 already has the fix and we recommend all customers upgrade to that if possible.

    However, if you cannot upgrade, we are making a patched version of js/xenforo/xenforo.js for 1.0.4 and 1.1.0 available.

    Applying the patch for XenForo 1.0.4 or 1.1.0

    XenForo 1.1.1 already has the patch included.

    To apply the patch, download and open the attachment. Go into the directory that corresponds with your version. You'll find xenforo.js. You need to upload this to the js/xenforo directory in your XenForo installation, overwriting the version that is there. You will now be using the newer Facebook API for authentication.
     

    Attached Files:

    Choloboy, CyberAP, Fusion and 10 others like this.

Share This Page